@charset "UTF-8";

body{
    background: rgba(22, 22, 22, 0.150) url("bankgroud (full)/backgroud categoria conto v.1.png");;
    font-size: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
}
.btn-inicio {
        display: inline-flex;
        align-items: center;
        gap: 5px;
        color: black;
        text-decoration: none;
        font-size: 1rem;
        padding: 5px 10px;
    }

.btn-inicio img {
        width: 40px;
        height: 40px;
}
h1 {
    box-shadow: 7px 6px 7px 1px;
    background-color: rgb(211, 211, 211);
    color:  #222222
}
p {
    font-family: sans-serif;
    color: black;
}
a > p{
    text-align: center;
    font-weight: 600;
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.5);
}
a:hover > p{
    color: blue;
    text-decoration: underline;
}
@media (max-width: 938.200px){
body{
    background: rgba(22, 22, 22, 0.150) url("bankgroud (full)/backgroud categoria conto v.celular.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: scroll;
}
p{
    font-family: sans-serif;
    color: white;
}
}
@media (max-width: 435px){
    img{
    width: 280px;
}
}
img#favicon{
    width: 48px;
}
.contos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 85px;
    padding: 50px;
}
a:hover {
    background-color: grey;
}